﻿local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

-- Translated by: 雪夜之狼
-- Last Updated 2007/07/20 by 雪夜之狼
-- CN3 羽月 雪夜之狼
-- E-mail: xionglingfeng@Gmail.com





L:RegisterTranslations( "zhCN", function() return {

	-- wow skill headers
	["WOW_SKILL_HEADER_PRIMARY"] = "专业技能",
	["WOW_SKILL_HEADER_SECONDARY"] = "第二专业",


	-- wow skill names
	["WOW_SKILL_ALCHEMY"] = "炼金术",
	["WOW_SKILL_BLACKSMITHING"] = "锻造",
	["WOW_SKILL_COOKING"] = "烹饪",
	["WOW_SKILL_ENCHANTING"] = "附魔",
	["WOW_SKILL_ENGINEERING"] = "工程学",
	["WOW_SKILL_FIRST_AID"] = "急救",
	["WOW_SKILL_FISHING"] = "钓鱼",
	["WOW_SKILL_HERBALISM"] = "草药学",
	["WOW_SKILL_JEWELCRAFTING"] = "珠宝加工",
	["WOW_SKILL_LEATHERWORKING"] = "制皮",
	["WOW_SKILL_MINING"] = "采矿",
	["WOW_SKILL_SKINNING"] = "剥皮",
	["WOW_SKILL_TAILORING"] = "裁缝",
	["WOW_SKILL_RIDING"] = "骑乘",


	-- wow class names
	["WOW_CLASS_DRUID"] = "德鲁伊",
	["WOW_CLASS_HUNTER"] = "猎人",
	["WOW_CLASS_MAGE"] = "法师",
	["WOW_CLASS_PALADIN"] = "圣骑士",
	["WOW_CLASS_PRIEST"] = "牧师",
	["WOW_CLASS_ROGUE"] = "盗贼",
	["WOW_CLASS_SHAMAN"] = "萨满",
	["WOW_CLASS_WARLOCK"] = "术士",
	["WOW_CLASS_WARRIOR"] = "战士",


	-- wow item types
	["WOW_ITEM_TYPE_ARMOR"] = "护甲",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "消耗品",
	["WOW_ITEM_TYPE_CONTAINER"] = "容器",
	["WOW_ITEM_TYPE_GEM"] = "宝石",
	["WOW_ITEM_TYPE_KEY"] = "钥匙", 
	["WOW_ITEM_TYPE_MISCELLANEOUS"] = "其他", 
	["WOW_ITEM_TYPE_REAGENT"] = "材料",
	["WOW_ITEM_TYPE_RECIPE"] = "配方",
	["WOW_ITEM_TYPE_PROJECTILE"] = "弹药",
	["WOW_ITEM_TYPE_QUEST"] = "任务",
	["WOW_ITEM_TYPE_QUIVER"] = "箭袋",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "商品",
	["WOW_ITEM_TYPE_WEAPON"] = "武器",
	
	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "容器",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "灵魂碎片背包",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "草药包",
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "附魔包",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "工程包",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "宝石背包",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "采矿背包",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "子弹",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "箭",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "弹药袋",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "箭袋",
	["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "装置",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "爆炸物",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "零件",


	-- wow tooltip text
	["WOW_TOOLTIP_REQUIRES"] = "^需要(.+)",
	["WOW_TOOLTIP_SOULBOUND"] = "已绑定",
	["WOW_TOOLTIP_POTION"] = "药水",
	["WOW_TOOLTIP_ELIXIR"] = "药剂",
	["WOW_TOOLTIP_CLASS"] = "^职业: (.+)",

	["WOW_TOOLTIP_FOOD"] = "进食时必须保持坐姿",
	["WOW_TOOLTIP_DRINK"] = "喝水时必须保持坐姿",
	["WOW_TOOLTIP_PET"] = "右键点击以召唤或解散你的",
	["WOW_TOOLTIP_POTION_HEAL"] = "恢复%d+至%d+点生命力",
	["WOW_TOOLTIP_POTION_MANA"] = "恢复%d+至%d+点法力",

	
	-- category names
	["CATEGORY_SYSTEM"] = "系统",
	["CATEGORY_SKILL"] = "专业",
	["CATEGORY_CLASS"] = "职业",
	["CATEGORY_RULE"] = "规则",
	

	-- basic (system) categories
	["CATEGORY_CONSUMABLE"] = "消耗品",
	["CATEGORY_CONTAINER"] = "容器",
	["CATEGORY_KEY"] = "钥匙",
	["CATEGORY_MISCELLANEOUS"] = "其他",
	["CATEGORY_QUEST"] = "任务",
	["CATEGORY_REAGENT"] = "材料",
	["CATEGORY_RECIPE"] = "配方",
	["CATEGORY_PROJECTILE"] = "弹药",
	["CATEGORY_PROJECTILE_BULLET"] = "弹药 (子弹)",
	["CATEGORY_PROJECTILE_ARROW"] = "弹药 (箭)",
	["CATEGORY_TRADE_GOODS"] = "商品",
	["CATEGORY_TRADE_GOODS_DEVICES"] = "装置",
	["CATEGORY_TRADE_GOODS_EXPLOSIVES"] = "爆炸物",
	["CATEGORY_TRADE_GOODS_PARTS"] = "零件",
	["CATEGORY_REPUTATION"] = "声望物品",

	["CATEGORY_DEFAULT"] = "预设",
	["CATEGORY_TRASH"] = "垃圾",
	["CATEGORY_SOULSHARD"] = "灵魂碎片",
	["CATEGORY_SOULBOUND"] = "已绑定",
	["CATEGORY_EQUIPMENT_SOULBOUND"] = "装备",
	["CATEGORY_EQUIPMENT"] = "装备 (未绑定)",
	["CATEGORY_MOUNT"] = "坐骑",
	["CATEGORY_PET_NONCOMBAT"] = "小宠物 (观赏用)",

	["CATEGORY_FOOD"] = "食物",
	["CATEGORY_FOOD_PET"] = "食物 (宠物)",
	["CATEGORY_DRINK"] = "饮料",
	["CATEGORY_POTION_MANA"] = "法力 (药水/宝石)",
	["CATEGORY_POTION_HEAL"] = "治疗 (药水/石)",
	["CATEGORY_CORE_MATS"] = "原始材料",
	["CATEGORY_POTION"] = "药水",


	-- empty categories
	["CATEGORY_EMPTY"] = "空格", -- generic empty, also used for category menu
	["CATEGORY_EMPTY_KEY"] = "空格 (钥匙圈)",
	["CATEGORY_EMPTY_PROJECTILE"] = "空格 (弹药)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "空格 (弹药 - 子弹)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "空格 (弹药 - 箭)",
	["CATEGORY_EMPTY_SOULSHARD"] = "空格 (灵魂碎片)",
	["CATEGORY_EMPTY_HERB"] = "空格 (草药)",
	["CATEGORY_EMPTY_ENCHANTING"] = "空格 (附魔)",
	["CATEGORY_EMPTY_ENGINEERING"] = "空格 (工程)",
	["CATEGORY_EMPTY_GEM"] = "空格 (宝石)",
	["CATEGORY_EMPTY_MINING"] = "空格 (矿石)",
	["CATEGORY_EMPTY_BAG"] = "空格 (背包)",
	["CATEGORY_EMPTY_UNKNOWN"] = "空格 (未知)",

	-- 因为 GetReverseTranslation 的关系，故意加上"："和上面的 WOW_CLASS_ 做区别
	-- skill categories
	["CATEGORY_SKILL_ALCHEMY"] = "炼金术：",
	["CATEGORY_SKILL_BLACKSMITHING"] = "锻造：",
	["CATEGORY_SKILL_COOKING"] = "烹饪：",
	["CATEGORY_SKILL_ENCHANTING"] = "附魔：",
	["CATEGORY_SKILL_ENGINEERING"] = "工程学：",
	["CATEGORY_SKILL_FIRST_AID"] = "急救：",
	["CATEGORY_SKILL_FISHING"] = "钓鱼：",
	["CATEGORY_SKILL_HERBALISM"] = "草药学：",
	["CATEGORY_SKILL_JEWELCRAFTING"] = "珠宝加工：",
	["CATEGORY_SKILL_LEATHERWORKING"] = "制皮：",
	["CATEGORY_SKILL_MINING"] = "采矿：",
	["CATEGORY_SKILL_SKINNING"] = "剥皮：",
	["CATEGORY_SKILL_TAILORING"] = "裁缝：",


	-- class categories
	["CATEGORY_CLASS_DRUID"] = "德鲁伊",
	["CATEGORY_CLASS_HUNTER"] = "猎人",
	["CATEGORY_CLASS_MAGE"] = "法师",
	["CATEGORY_CLASS_PALADIN"] = "圣骑士",
	["CATEGORY_CLASS_PRIEST"] = "牧师",
	["CATEGORY_CLASS_ROGUE"] = "盗贼",
	["CATEGORY_CLASS_SHAMAN"] = "萨满",
	["CATEGORY_CLASS_WARLOCK"] = "术士",
	["CATEGORY_CLASS_WARRIOR"] = "战士",


	-- bag names - used to name the empty slots in the status frame
	["STATUS_NAME_SOULSHARD"] = "碎片",
	["STATUS_NAME_HERB"] = "草药",
	["STATUS_NAME_ENCHANTING"] = "附魔",
	["STATUS_NAME_ENGINEERING"] = "工程",
	["STATUS_NAME_GEM"] = "珠宝",
	["STATUS_NAME_MINING"] = "矿石",
	["STATUS_NAME_PROJECTILE"] = "子弹",
	["STATUS_NAME_PROJECTILE_BULLET"] = "子弹",
	["STATUS_NAME_PROJECTILE_ARROW"] = "箭",
	["STATUS_NAME_KEY"] = "钥匙",
	["STATUS_NAME_UNKNOWN"] = "未知",
	["STATUS_NAME_BAG"] = "背包",


	-- location names
	["LOCATION_BAG"] = "背包",
	["LOCATION_BANK"] = "银行",
	["LOCATION_KEY"] = "钥匙圈",

	["BACKPACK"] = "背包",
	
	["STATUS_OFFLINE"] = "脱机",
	["STATUS_NO_DATA"] = "无资料",
	["STATUS_FULL"] = "满",
	["STATUS_START"] = "开始",
	["STATUS_FINISH"] = "完成",
	
	

	-- main menu
	["MOD_FRAME_MENU"] = "选单",

	["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "切换角色",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "切换显示其他角色",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "没有其他角色数据",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "切换显示数据为 %1$s",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "清除快照资料",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "清除所有 %1$s 的快照数据",
	
	["MOD_MENU_MAIN_GLOBAL_SETTINGS"] = "使用全局设置",
	["MOD_MENU_MAIN_GLOBAL_SETTINGS_TEXT"] = "切换是否使用全局设置,如此你可以分开的自定义各个窗口",
	
	["MOD_MENU_MAIN_WINDOW"] = "窗口",
	["MOD_MENU_MAIN_WINDOW_ANCHOR"] = "定位点",
	["MOD_MENU_MAIN_WINDOW_ANCHOR_TEXT"] = "设定定位点",
	["MOD_MENU_MAIN_WINDOW_SCALE"] = "缩放大小",
	["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "设定缩放窗口的大小比例",
	["MOD_MENU_MAIN_WINDOW_PADDING"] = "间隔",
	["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "设定窗口边缘至分组的间隔距离",
	["MOD_MENU_MAIN_WINDOW_WIDTH"] = "字段数目",
	["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "设定一行所能包含的物品字段数目",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR"] = "背景颜色",
	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "设定主要窗口的背景颜色",
	["MOD_MENU_MAIN_WINDOW_BORDER"] = "边框",
	["MOD_MENU_MAIN_WINDOW_BORDER_TEXT"] = "设定是否显示主要窗口的边框",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR"] = "边框颜色",
	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "设定主要窗口的边框颜色",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR"] = "背包标示颜色",
	["MOD_MENU_MAIN_WINDOW_BAGHIGHLIGHT_COLOR_TEXT"] = "设定标示鼠标目前指向的背包的对应字段颜色",
	
	["MOD_MENU_MAIN_BARS"] = "分组",
	["MOD_MENU_MAIN_BARS_PER_ROW"] = "横向分组数目",
	["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "设定横向所能包含的分组数目",
	["MOD_MENU_MAIN_BARS_PADDING"] = "间隔",
	["MOD_MENU_MAIN_BARS_ANCHOR"] = "定位点",
	["MOD_MENU_MAIN_BARS_ANCHOR_BOTTOMRIGHT_TEXT"] = "以右下角定位分组位置",
	["MOD_MENU_MAIN_BARS_ANCHOR_BOTTOMLEFT_TEXT"] = "以左下角定位分组位置",
	["MOD_MENU_MAIN_BARS_ANCHOR_TOPRIGHT_TEXT"] = "以右上角定位分组位置",
	["MOD_MENU_MAIN_BARS_ANCHOR_TOPLEFT_TEXT"] = "以左上角定位分组位置",
	["MOD_MENU_MAIN_BARS_DIRECTION"] = "排列方向",
	["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "设定分组以水平方向扩展",
	["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "设定分组以垂直方向扩展",
	["MOD_MENU_MAIN_BARS_COMPACT"] = "简洁模式",
	["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "以现有顺序显示所有非空白字段",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "显示空格",
	["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "设定是否显示空白分组",
	["MOD_MENU_MAIN_BARS_HIDE"] = "隐藏",
	["MOD_MENU_MAIN_BARS_HIDE_TEXT"] = "设定是否显示分组框架及边框",
	["MOD_MENU_MAIN_BARS_BACKGROUND"] = "背景颜色",
	["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "设定分组的背景颜色",
	["MOD_MENU_MAIN_BARS_BORDER"] = "边框",
	["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "设定是否显示分组边框",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR"] = "边框颜色",
	["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "设定分组的边框颜色",
	
	["MOD_MENU_MAIN_ITEMS"] = "物品",
	["MOD_MENU_MAIN_ITEMS_PADDING"] = "间隔",
	["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "设定物品字段的间隔距离",
	["MOD_MENU_MAIN_ITEMS_FADE"] = "淡化脱机物品",
	["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "设定是否淡化显示脱机物品",
	["MOD_MENU_MAIN_ITEMS_BORDER"] = "依质量着色边框",
	["MOD_MENU_MAIN_ITEMS_BORDER_TEXT"] = "设定是否依质量标示物品边框颜色 (普通、精良、稀有...)",
	["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "显示隐藏物品",
	["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "设定是否显示在隐藏分组内的物品",
	
	["MOD_MENU_MAIN_SORTING"] = "排序",
	["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "依背包/字段",
	["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "依背包/字段编号排序物品",
	["MOD_MENU_MAIN_SORTING_NAME"] = "依名称",
	["MOD_MENU_MAIN_SORTING_NAME_TEXT"] = "依名称排序物品",
	["MOD_MENU_MAIN_SORTING_INCLUDE_REVERSE"] = "包含反转名称",
	["MOD_MENU_MAIN_SORTING_INCLUDE_REVERSE_TEXT"] = "设定排序时是否考虑反转名称。\n\n例如: 极效法力药水变成法力药水极效",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "包含物品质量",
	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "设定排序时是否考虑物品质量",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "包含装备部位",
	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "设定排序时是否考虑物品装备的部位 (如: 头、手等)\n\n注意: 只影响可装备的物品",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "包含物品类别",
	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "设定排序时是否考虑物品的类别",
	["MOD_MENU_MAIN_SORTING_INSTANT"] = "实时",
	["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "设定是否立即排序\n\n启用: 有改变则立即排序\n\n停用: 只有在窗口开启或手动更新时才排序\n\n注意: 如果背包置换区是开启的, 则会永远使用立即模式",
	
	
	
	
	
	
	
	
	
	
	
	
	
	["MOD_MENU_MAIN_EMPTY"] = "空格",
	["MOD_MENU_MAIN_EMPTY_ICON"] = "使用图示",
	["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "切换是否使用图示来表示空白字段",
	["MOD_MENU_MAIN_EMPTY_BORDER"] = "边框着色",
	["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "切换是否依空白字段的背包类别来着色边框",
	["MOD_MENU_MAIN_EMPTY_COLOUR"] = "空格着色",
	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "设定空白字段背景颜色",
	["MOD_MENU_MAIN_EMPTY_CLUMP"] = "整合空格",
	["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "设定是否将同背包的空格跟非空格凑在一起，或将不同背包的空格视为一个特殊类别",
	
	
	["MOD_MENU_MAIN_OFFLINE"] = "脱机",
	["MOD_MENU_MAIN_OFFLINE_BAG"] = "背包及钥匙圈",
	["MOD_MENU_MAIN_OFFLINE_BAG_TEXT"] = "记忆背包及钥匙圈的数据，让你可以检视其他角色的物品。\n\n注意: 此设定要下次登入时才生效",
	["MOD_MENU_MAIN_OFFLINE_BANK"] = "银行",
	["MOD_MENU_MAIN_OFFLINE_BANK_TEXT"] = "记忆银行物品数据，让你可以'脱机模式'检视自己或其他角色的银行物品资料\n\n\n\n注意: 此设定要下次登入时才生效",
		
	["MOD_MENU_MAIN_HIDDEN"] = "隐藏框架",
	["MOD_MENU_MAIN_HIDDEN_TITLE"] = "隐藏标题",
	["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "设定是否隐藏 %1$s 标题",
	["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "隐藏背包置换区",
	["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "设定是否隐藏 %1$s 背包置换区",
	["MOD_MENU_MAIN_HIDDEN_STATUS"] = "隐藏状态",
	["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "设定是否隐藏 %1$s 状态区 (含金钱、背包格数)",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD"] = "取代系统框架",
	["MOD_MENU_MAIN_HIDDEN_BLIZZARD_TEXT"] = "设定是否取代系统内建背包及银行\n\n停用此项功能的话，你只能在按键设定中设定，才能开启 %1$s",
	
	["MOD_MENU_MAIN_AUTO"] = "自动开关",
	["MOD_MENU_MAIN_AUTO_OPEN"] = "自动开启",
	["MOD_MENU_MAIN_AUTO_CLOSE"] = "自动关闭",
	
	["MOD_MENU_MAIN_NEWITEM"] = "新物品",
	["MOD_MENU_MAIN_NEWITEM_SHOW"] = "显示指示器",
	["MOD_MENU_MAIN_NEWITEM_SHOW_TEXT"] = "显示新物品文字",
	["MOD_MENU_MAIN_NEWITEM_COLOUR"] = "文字颜色",
	["MOD_MENU_MAIN_NEWITEM_COLOUR_TEXT"] = "设定新物品文字颜色",
	["MOD_MENU_MAIN_NEWITEM_RESET"] = "重置",
	["MOD_MENU_MAIN_NEWITEM_RESET_TEXT"] = "清除此角色之所有新物品记录",
	
	["MOD_MENU_MAIN_AUTO_BANK_OPEN_TEXT"] = "设定是否要在开启银行时自动开启 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_BANK_CLOSE_TEXT"] = "设定是否要在关闭银行时自动关闭 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_MAILBOX"] = "邮箱",
	["MOD_MENU_MAIN_AUTO_MAILBOX_OPEN_TEXT"] = "设定是否要在开启邮箱时自动开启 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_MAILBOX_CLOSE_TEXT"] = "设定是否要在关闭邮箱时自动关闭 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_MERCHANT"] = "商人",
	["MOD_MENU_MAIN_AUTO_MERCHANT_OPEN_TEXT"] = "设定是否要在和商人对话时自动开启 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_MERCHANT_CLOSE_TEXT"] = "设定是否要在离开商人时自动关闭 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_TRADE"] = "交易",
	["MOD_MENU_MAIN_AUTO_TRADE_OPEN_TEXT"] = "设定是否要在和别人交易时自动开启 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_TRADE_CLOSE_TEXT"] = "设定是否要在结束交易时自动关闭 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_AUCTION"] = "拍卖场",
	["MOD_MENU_MAIN_AUTO_AUCTION_OPEN_TEXT"] = "设定是否要在进入拍卖场时自动开启 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_AUCTION_CLOSE_TEXT"] = "设定是否要在离开拍卖场时自动关闭 %1$s 窗口",
	["MOD_MENU_MAIN_AUTO_COMBAT"] = "战斗",
	["MOD_MENU_MAIN_AUTO_COMBAT_CLOSE_TEXT"] = "设定是否要在进入战斗时自动关闭 %1$s 窗口",

	["MOD_MENU_MAIN_REFRESH"] = "更新",
	["MOD_MENU_MAIN_REFRESH_TEXT"] = "更新及排序窗口内容",
	
	["MOD_MENU_MAIN_RELOAD"] = "重载",
	["MOD_MENU_MAIN_RELOAD_TEXT"] = "重载窗口，当你使用换装软件时使用",

	["MOD_MENU_MAIN_EDITMODE"] = "开启编辑模式",
	["MOD_MENU_MAIN_EDITMODE_TEXT"] = "切换编辑模式，让你指定分组及调整样式",

	["MOD_MENU_MAIN_BAGCHANGE"] = "开启背包置换",
	["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "切换显示背包置换区，以供你替换背包",

	["MOD_MENU_MAIN_COMPRESS"] = "压缩并重新堆栈",
	["MOD_MENU_MAIN_COMPRESS_TEXT"] = "重新堆栈物品以减少物品占用的字段，特殊背包的字段将会优先被使用",

	["MOD_MENU_MAIN_RULES"] = "规则",
	["MOD_MENU_MAIN_RULES_TEXT"] = "开启管理规则的对话框",


	



	
	-- item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "物品信息",
	["MOD_MENU_ITEM_ITEM"] = "物品",
	["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "目前指定",
	["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "预设指定",
	["MOD_MENU_ITEM_MOVE"] = "移动 %1$s 至分组",
	
	["MOD_MENU_ITEM_RULE_ADD"] = "新增至规则",
	["MOD_MENU_ITEM_DEBUG"] = "除错讯息",
	["MOD_MENU_ITEM_DEBUG_PT"] = "PT类别",
	["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = "显示此物品的PT类别",
	["MOD_MENU_ITEM_DEBUG_PT_NONE"] = "此物品不在任何PT类别内",
	["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = "此物品的PT类别",
	
	
	-- bar menu
	["MOD_MENU_BAR_INFORMATION_TITLE"] = "分组 %1$s 选项",
	["MOD_MENU_BAR_CATEGORY"] = "类别",
	["MOD_MENU_BAR_CATEGORY_TEXT"] = "指定 %1$s 到此分组",
	["MOD_MENU_BAR_CATEGORY_CURRENT"] = "目前使用",
	["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "可使用类别",
	["MOD_MENU_BAR_CATEGORY_REMOVE"] = "移除",
	["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "自分组 %2$s 中移除 %1$s，并将它放回预设分组", -- 1 is the category name, 2 is the bar number
	["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "隐藏",
	["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "设定此分组是否为隐藏模式\n\n在隐藏分组内的物品，一般情况下将不会显示",
	["MOD_MENU_BAR_CLEAR"] = "清除此分组",
	["MOD_MENU_BAR_CLEAR_TEXT"] = "移除所有除了预设分类以外指定到此的类别",
	["MOD_MENU_BAR_INSERT"] = "插入空白分组",
	["MOD_MENU_BAR_INSERT_TEXT"] = "插入空白分组，将其他分组往后移",
	["MOD_MENU_BAR_REMOVE"] = "移除此分组",
	["MOD_MENU_BAR_REMOVE_TEXT"] = "移除此分组，此分组内的类别将会被放回预设分组",


	["MOD_MENU_GENERIC_BOTTOMLEFT"] = "左下角",
	["MOD_MENU_GENERIC_BOTTOMRIGHT"] = "右下角",
	["MOD_MENU_GENERIC_TOPLEFT"] = "左上角",
	["MOD_MENU_GENERIC_TOPRIGHT"] = "右上角",
	["MOD_MENU_GENERIC_HORIZONTAL"] = "水平",
	["MOD_MENU_GENERIC_VERTICAL"] = "垂直",
	["MOD_MENU_GENERIC_CLOSE_MENU"] = "关闭选单",


	
	-- rules frame
	["MOD_FRAME_RULE_RULE"] = "规则",
	["MOD_FRAME_RULE_ENABLED"] = "启用",
	["MOD_FRAME_RULE_HIDDEN"] = "隐藏",
	["MOD_FRAME_RULE_ORDER"] = "顺序",
	["MOD_FRAME_RULE_DESCRIPTION"] = "描述",
	["MOD_FRAME_RULE_FORMULA"] = "公式",
	["MOD_FRAME_RULE_SEARCH"] = "搜寻",
	["MOD_FRAME_RULE_VIEW"] = "查看",
	["MOD_FRAME_RULE_ADD"] = "新增",
	["MOD_FRAME_RULE_EDIT"] = "编辑",
	["MOD_FRAME_RULE_REMOVE"] = "移除",
	["MOD_FRAME_RULE_OK"] = "确定",
	["MOD_FRAME_RULE_CANCEL"] = "取消",
	
	
	
	
	
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	
	-- INTERNAL CODES
	
	-- DO NOT TRANSLATE ANYTHING UNDERNEATH THIS LINE
	
	-- PREFERABLY REMOVE THE ENTRIES FROM ANY NON-ENGLISH LOCALE

} end )
